Select the right prepared request model that matches best the current GRB to watch, and adapt its 
parameters so that it runs ASAP, then submit it to PLAN
Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Description

History
#1 - 09/13/2016 05:24 pm - Etienne Pallier
- Subject changed from Select the right prepared request model that matches best the current GRB to watch, and adapt its parameters so that it runs 
ASAP to Select the right prepared request model that matches best the current GRB to watch, and adapt its parameters so that it runs ASAP, then 
submit it to PLAN

#2 - 10/06/2016 11:33 am - Jeremy Barneron
- Estimated time set to 8.00

#3 - 10/06/2016 11:33 am - Jeremy Barneron
- Estimated time changed from 8.00 to 4.00
